Bug 1918318 - Kamelet connector's are not shown in eventing section under Admin perspective
Summary: Kamelet connector's are not shown in eventing section under Admin perspective
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.0
Assignee: Jaivardhan Kumar
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-20 12:51 UTC by Jaivardhan Kumar
Modified: 2021-02-24 15:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:54:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7883 0 None closed Bug 1918318: show kameletbinding in eventsource list and filters 2021-02-08 10:43:59 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:55:13 UTC

Description Jaivardhan Kumar 2021-01-20 12:51:08 UTC
Description of problem: Kamelet connector's are not shown in eventing section under Admin perspective

Prerequisites (if any, like setup, operators/versions): Serverless operator and Camel K integration operator

Steps to Reproduce
1.Create instance of Integration Platform provided with Camel K Integration operator on a namespace
2.Create a source from camel i.e telegram
3.Go to Admin -> Eventing -> EventSources

Actual results: can't see Camel source created of type KameletBinding in list for EventSources nor in filter

Expected results: Should show Camel source created of type KameletBinding in list for EventSources and in filter

Reproducibility (Always/Intermittent/Only Once): Always

Build Details: 4.7.0-0.nightly-2021-01-19-083458

Comment 2 Debsmita Santra 2021-01-25 10:19:23 UTC
verified on 4.7.0-0.nightly-2021-01-22-134922

Comment 5 errata-xmlrpc 2021-02-24 15:54:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.